function FileData_Pairs(x)
{
x.t("statements","result=");
x.t("statements","frequencyb");
x.t("statements","per");
x.t("complex","applications");
x.t("throughput","following");
x.t("throughput","jps");
x.t("-instructions","executed");
x.t("measure","\u00adment");
x.t("jps-value","(mean)");
x.t("5.12","performance");
x.t("statement","execution");
x.t("interface","java");
x.t("state","jps-value");
x.t("mode","connected");
x.t("time","execution");
x.t("calculation","statements");
x.t("calculation","typical");
x.t("calculation","done");
x.t("pin","cycle");
x.t("compiler","complex");
x.t("execution","throughput");
x.t("execution","time");
x.t("execution","speed");
x.t("execution","reac\u00adtion");
x.t("execution","delay");
x.t("connection","46000");
x.t("loop","600");
x.t("loop","structure");
x.t("loop","except");
x.t("command","interface");
x.t("command","execution");
x.t("counter","reference");
x.t("counter","frequencyb");
x.t("test","case");
x.t("test","easily");
x.t("cycle","frequencya");
x.t("performance","5.12.1");
x.t("reac\u00adtion","gpio");
x.t("optimized","cldc\u2019s");
x.t("cldc\u2019s","just-in-time");
x.t("second","scope");
x.t("result=","(constant_value/variable_value)");
x.t("small","amount");
x.t("(mean)","idle");
x.t("delay","java");
x.t("number","calculation");
x.t("46000","small");
x.t("maintenance","5.12");
x.t("measuring","java");
x.t("(constant_value/variable_value)","-instructions");
x.t("twice","per");
x.t("section","gives");
x.t("scope","measurement");
x.t("600","number");
x.t("executed","test");
x.t("executed","twice");
x.t("reference","loop");
x.t("connected","49000");
x.t("code","executed");
x.t("java","statements");
x.t("java","command");
x.t("java","maintenance");
x.t("java","section");
x.t("java","code");
x.t("java","instruction");
x.t("java","5.12.1");
x.t("instruction","execution");
x.t("instruction","used");
x.t("idle","mode");
x.t("just-in-time","compiler");
x.t("amount","java");
x.t("5.12.1","java");
x.t("value","number");
x.t("\u00adment","sequence");
x.t("gives","information");
x.t("figure","test");
x.t("measured","universal");
x.t("csd","connection");
x.t("sequence","moved");
x.t("information","java");
x.t("measurement","statement");
x.t("measurement","calculation");
x.t("measurement","loop");
x.t("typical","jps");
x.t("moved","state");
x.t("reach","execution");
x.t("case","measuring");
x.t("universal","counter");
x.t("structure","measurement");
x.t("done","using");
x.t("gpio","figure");
x.t("frequencya","measured");
x.t("frequencya","measurement");
x.t("easily","optimized");
x.t("applications","reach");
x.t("frequencyb","measured");
x.t("frequencyb","frequencya");
x.t("following","java");
x.t("used","calculation");
x.t("except","measure");
x.t("49000","csd");
x.t("using","duration");
x.t("duration","loop");
x.t("per","pin");
x.t("per","second");
x.t("jps","java");
x.t("jps","value");
}
